/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL', 'FBUYERADDR', 'NVARCHAR(120)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL', 'FBUYERBANK', 'NVARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL', 'FSALERBANK', 'NVARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL', 'FSALERADDR', 'VARCHAR(120)', 'NOT NULL', '0100', ''' ''';


/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
